パソコンを友人から戴いたんですが、私恥ずかしながら全くと言って良いほど、MACについては分かりません。そのマックはperforma588でOSのバージョンは、8.0です。
 インターネットだけがしたくて、いざヤフーとかを見るんですが、文字化け等がひどくて、おそらくブラウザに問題があるのでは・・?と思いバージョンを調べますと、ネスケ3.0でした・・・。
 これじゃあ駄目だ・・と思い、最新の6.Xを入れようとしましたが、途中で止まってしまって入りませんでした。(T_T)
 そこで、4.Xくらいだったら、そんなにマシンには負担にならないだろうということで、古本市場とかに行って、古いCD-ROMを探したんですが、「そんなに古いものは置いてません。」と言われ、泣く泣く帰りました。
何か言い方法がありましたら、お教え下さい。

このQ&Aに関連する最新のQ&A

A 回答 (8件)

訂正します。


Performa588はPowerPCマシンではなくて68kマシンですのでPPCアプリケーションが動きません。ですから日本語版の4.7はPPC用の物しかありませんので動かせません。使えるもので一番新しいバージョンは4.03の68k版になります。
参考URLのところでダウンロードできます。

また、動作の軽い「iCab」という物もおすすめです。
こちらも68k用の物があります。

http://www.icab-soft.de/download.html

参考URL:http://home.netscape.com/download/archive/client …
    • good
    • 0
この回答へのお礼

アドバイス有難うございます。早速ダウンロードしました。そこで、又つまづいたんですが、”icab~.sit”ってのが出来たんですが、これをクリックしても何も起こりません・・・。どうしたら、インストゥ-ルできるのですか?何度も、すいません・・・。(^_^;:

お礼日時:2001/12/06 17:11

minamisakanaさま:



 すみません、ご指摘のとおり勘違いしていました。

yooyoosakasakaさま:

 的外れな回答をして失礼しました。
    • good
    • 0
この回答へのお礼

いえいえ、結構ですよ。何も知識の無い私が頼りないだけなんですから・・・。

お礼日時:2001/12/12 17:14

横レスで、すみません。



amajunさんへ、質問者のお使いのブラウザは、多分、Netscapeの事を言って居られると思います。
Macは今、IEがメインブラウザになっていますが、以前、osをインストールする時に、メインブラウザとして選んでいたのが、Netscapeだったのですと言うか、Macは Netscapeしか無かった時代があります。
多分、amajunさんは、IEがメインブラウザになってからの、ユーザじゃないのではありませんか?
それで、勘違いされて、IEの事をおしゃったのでは無いかと、推測しています。
    • good
    • 0
この回答へのお礼

そうなんです・・・。ネスケ3.0がプリインストールされてたんです・・・。ですんで、バージョンを4.Xあたりにあげてやったら、ちゃんと使えるようになるんじゃないかと思ったんです。分かっていただけてうれしいです!有難うございました!!

お礼日時:2001/12/10 14:57

 MacにはIE6はまだ出ていませんよ。

IE5が最新です。

 Mac版IE5は、CPUがPowerPCというシリーズであることが必要条件です。Performa588は該当しませんので、インストールできません。


 それと、“install”は「インストゥール」よりは「インストール」のほうが原音に近いです。
    • good
    • 0
この回答へのお礼

そうなんですか?ウインドウズ感覚で考えていたんで、95⇒98⇒Me⇒XpというようにOSだけ交換というように簡単には行かないのですね・・・(T_T)発音まで教えていただき、有難うございます!

お礼日時:2001/12/12 17:20

もう一つ補足を。



performa588で動くのは68k用のソフトともう一つ
「Fat」形式の物が動きます。
このFatというのは68kでもPPCでも動くようになっているアプリケーション形式です。
    • good
    • 0
この回答へのお礼

う~ん、.fatですか?よ~く注意して見てみま~す!有難うございました!!\(^O^)/

お礼日時:2001/12/12 17:24

>icab~.sit”ってのが出来たんですが、これをクリックしても何も起こりません



返答が遅くなりました。

もう一つの質問の方で答えていますのでみてください。
またアプリケーションをダウンロードするときはPPC用か68k用かを確認するようにするといいですよ。
せっかく時間をかけてダウンロードしてもPPC用では動きませんので。
    • good
    • 0
この回答へのお礼

それは、知りませんでした・・・。(PPC&68Kの事)非常にありがたいです!しっかり、ダウンロード前に確かめます。

お礼日時:2001/12/10 15:02

4.7の場所は参考URLにありますがダウンロードインストールしたらまず「編集」メニューの「設定」を選択し「表示」ー「フォント」で文字コードを「Japanese」にし、言語の所に「日本語」があることを確認。


「表示」メニューの「文字コード」の所で「日本語自動判別」にしてやってください。

参考URL:http://home.netscape.com/ja/download/download_co …
    • good
    • 0
この回答へのお礼

こっちの方法も確認してみます!有難うございました!!\(^O^)/

お礼日時:2001/12/06 17:19

ネスケの古いバージョンであれば、参考URLからダウンロードできますよ。



参考URL:http://home.netscape.com/download/archive.html
    • good
    • 0
この回答へのお礼

有難うございます!頑張ります!

お礼日時:2001/12/06 17:21

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報